@media only screen and (max-width:1350px) {

	.product-grid img,
	.accessory-grid img {
		min-height:0;
	}
	.categories-landing span {
		width:180px;
	}
	#product-images {
		width:50%;
	}
	#product-images img.main {
		width:100%;
		min-height:0;
	}
	#product-details {
		width:47%;
	}
	#tru-summary h3 {
		font-size:30px;
	}
	#tru-summary .feature-text {
		font-size:16px;
	}
}

@media only screen and (max-width:1150px) {

	body {
		font-size:13px;
	}
	#nav a.top {
		font-size:16px;
		padding:18px 16px;
	}
	#search {
		width:200px;
	}
	#tru-summary .feature-intro {
		padding:25px;
	}
	#tru-summary h3 {
		font-size:26px;
	}
	#tru-summary h3:not(.first) {
		padding:0 0 0 65px;
		min-height:50px;
	}
	#tru-summary h3 img {
		width:50px;
		height:50px;
	}
	#tru-summary .feature-text {
		font-size:14px;
	}
}

@media only screen and (max-width:1050px) {

	.features li {
		min-height:13em;
	}
	#category-list-home li {
		margin-right:16px;
	}
	.categories-landing span {
		top:0; left:0;
		width:100%;
		color:#fff;
		background:rgba(0,0,0,0.6);
		padding:12px;
		box-sizing:border-box;
	}
	.recipes-header {
		height:300px;
	}
	#sidebar-related .image {
		height:100px;
	}
}

@media only screen and (max-width:950px) {

	h1 {
		font-size:36px;
	}
	#search {
		display:none;
	}
	#carousel {
		margin-bottom:20px;
	}
	#boxes {
		width:100%;
		margin:0;
	}
	#boxes li {
		float:none;
		width:auto;
		margin:0 0 20px 0;
		height:auto;
	}
	#boxes h3 {
		font-size:26px;
	}
	.sort-menu {
		width:25%;
	}
	.accessory-grid {
		width:71%;
	}
	.accessory-grid li.top {
		width:33.33%;
	}
	#recipe-categories a {
		width:90px;
		font-size:16px;
	}
	#recipe-categories img {
		width:60px;
		height:60px;
	}
	#recipe {
		width:auto;
		float:none;
	}
	#recipe h1 {
		font-size:36px;
	}
	#sidebar-related {
		display:none;
	}
	#tru-summary h3 {
		font-size:22px;
	}
	#tru-summary .feature-text {
		padding:14px 18px;
	}
}


@media only screen and (max-width:890px) {
	#retailers-text {
		float:none;
		width:auto;
	}
	#retailers-map {
		display:none;
	}
	#retailers-text {
		margin-top:30px;
	}
	#where-to-buy {
		min-width:0;
	}
	#where-to-buy #retailers-text {
		margin-top:0;
	}
}


@media only screen and (max-width:800px) {
		
	.box-1up span.box-image {
		float:none;
		width:auto;
		height:300px;
		margin-right:0;
	}
	.box-1up .box-text {
		float:none;
		width:auto;
	}
	.features li,
	.features li:nth-child(odd),
	.features li:nth-child(even) {
		width:auto;
		float:none;
		min-height:8em;
	}
	.product-grid li {
		min-height:200px;
	}
	.recipes-header {
		height:250px;
	}
	.recipe-list h3 {
		font-size:24px;
	}
	.recipe-list div.image {
		height:200px;
	}
	#tru-summary .feature-text {
		width:auto;
		display:block;
	}
	#tru-summary .feature-image {
		display:none;
	}
	#tru-summary h3:not(.first) {
		padding-top:15px;
		min-height:40px;
	}
}

@media only screen and (max-width:767px) {
		
	.bc {
		display:none;
	}
	h1 {
		font-size:32px;
	}
	h4 {
		font-size:14px;
		line-height:1.4;
	}
	#header {
		height:70px;
	}
	#logo {
		margin-top:8px;
		width:120px;
		height:39px;
		background-size:120px 39px;
	}
	#nav.hidden {
		display:none;
	}
	#hamburger {
		display:block;
		position:absolute;
		top:49px; right:20px;
		cursor:pointer;
	}
	#nav {
		position:fixed;
		top:0; left:0;
		min-width:0;
		width:100%;
		height:100%;
		padding:0;
		margin:0;
		background:#fff;
		z-index:10;
		overflow-y:scroll;
		-webkit-overflow-scrolling:touch;
		border-top:34px solid #fdda24;
		box-sizing:border-box;
	}
	#nav span.expand {
		display:block;
		position:absolute;
		top:0; right:0;
		width:80px;
		height:40px;
		border-left:1px solid #ddd;
		background:url(/Images/arrow-up.png) center no-repeat;
		background-image:url(/Images/arrow-down.png);
		background-size:11px 7px;
		cursor:pointer;
	}
	#nav span.expanded {
		background-image:url(/Images/arrow-up.png);
	}
	#nav li.top {
		float:none;
		position:relative;
		border-top:1px solid #ddd;
	}
	#nav li.top:last-child {
		border-bottom:1px solid #ddd;
	}
	#nav li.top:hover .drawer {
		display:none;
	}
	#nav a.top {
		float:none;
		display:block;
		line-height:40px;
		padding:0 40px;
		font-family:inherit;
	}
	#nav a {
		color:#454545;
		padding:0 40px;
	}
	.drawer {
		position:static;
		border:0;
		padding:12px 0;
		border-top:1px solid #ddd;
	}
	.drawer-main-list {
		padding:0;
	}
	.drawer-top {
		float:none;
		width:auto;
		max-width:100%;
	}
	.drawer li img {
		display:none;
	}
	.drawer-top ul {
		display:none;
	}
	.drawer-top a:first-child {
		display:none;
	}
	.drawer a.category-link {
		margin:0;
		line-height:32px;
	}
	.drawer-active,
	#nav li.top:hover .drawer-active {
		display:block;
	}
	#nav #close {
		display:block;
		height:47px;
		padding:10px 15px 0 0;
	}
	#nav #close img {
		float:right;
		width:23px;
		height:23px;
		cursor:pointer;
		padding:12px;
	}
	#nav #close img.spin {
		-webkit-animation-name:spin;
		-webkit-animation-duration:800ms;
	}
	#nav li.support {
		display:block;
	}
	@-webkit-keyframes spin {
		from	{-webkit-transform:rotate(-90deg)}
		to		{-webkit-transform:rotate(0deg)}
	}
	.cta-bar {
		display:none;
	}
	#box-wrapper {
		margin:0;
	}
	.box {
		display:block;
		margin-bottom:0;
	}
	.box-1up span.box-image {
		height:200px;
	}
	.box-1up div.box-wrapper,
	.box-2up div.box-wrapper,
	.box-3up div.box-wrapper,
	.box-4up div.box-wrapper {
		display:block;
		width:auto;
		margin-top:12px;
	}
	.categories-landing li {
		float:none;
		width:auto;
		margin:0 0 12px 0;
	}
	#category-list-home li {
		width:50%;
		margin-right:0;
	}
	#category-list-home a {
		width:auto;
		font-size:18px;
	}
	#category-list-home img {
		width:100%;
		height:auto;
	}
	.product-grid li {
		width:33.33%;
	}
	#product-images {
		float:none;
		width:auto;
	}
	#product-images .tru {
		top:0; left:0;
	}
	#product-images img.main {
		width:100%;
		min-height:0;
	}
	#product-details {
		float:none;
		width:auto;
	}
	#product-details .button-where {
		width:130px;
		line-height:40px;
	}
	.sort-menu {
		float:none;
		width:auto;
	}
	.accessory-grid {
		float:none;
		width:auto;
	}
	.accessory-grid h3 strong {
		height:auto;
		margin-bottom:4px;
	}
	.accessory-grid h3 span {
		font-size:24px;
	}
	#story .imageContainer {
		float:none;
		margin:0 auto 20px auto;
		background:#ddd;
		padding:11px 1px 1px 11px;
	}
	#story .imageContainer img {
		background:#fff;
	}
	#contact-options div {
		margin-right:20px;
	}
	#footer {
		line-height:1.4;
	}
	#footer a {
		font-size:14px;
	}
}

@media only screen and (max-width:580px) {
	
	.accessory-grid li.top {
		width:50%;
	}
	.accessory-grid li.top {
		min-height:280px;
	}
	#recipe h1 {
		font-size:28px;
	}
	#tru-summary iframe {
		width:100%;
		min-width:0;
		height:200px;
	}
}

@media only screen and (max-width:480px) {
		
	.main-container, #header {
		padding-left:18px;
		padding-right:18px;
	}
	.top-bar {
		height:20px;
	}
	#nav {
		border-top-width:20px;
	}
	h1 {
		font-size:30px;
	}
	#hamburger {
		top:35px; right:15px;
	}
	#nav span.expand {
		width:70px;
	}
	#recipe iframe {
		height:240px;
	}
	.product-grid li {
		width:50%;
	}
	#nav #close {
		padding-right:10px;
	}
	#footer-wrapper {
		padding-bottom:6px;
	}
	#footer li.links {
		width:47%;
		margin-bottom:20px;
	}
}